@charset "utf-8";
/* CSS Document */

.gzfw_box_1{ width:1000px; margin:0 auto; background-color:#fafafa;  padding-bottom:20px; border-bottom:2px solid #a8a8a8}
.gzfw_title span{ display:block; width:100px; border-bottom: 3px solid #0864a7; margin-left:10px;}
.gzfw_title span a{ font-size:22px; color: #0864a7; font-family:"微软雅黑";}

.gzfw_img_box{ width:80px; float:left; margin-left:40px; margin-top:30px; }
.hdjl_img{ width:80px; height:60px; text-align:center;display:table-cell; vertical-align:middle;}
.hdjl_img p a img{ margin:0 auto; display:block; vertical-align:middle;}
.hdjl_mian{ margin-top:10px;}
.hdjl_mian p{ text-align:center;}
.hdjl_mian p a{ color:#000;}
.hdjl_mian p a:hover{ color:#0864a7;}

.list_box{ width:1000px; margin:0 auto; }
.dangqian {
	overflow: hidden;
	font-family: "微软雅黑";
	margin: 0 0 20px 0;
	color: #0066cc;
	*margin-top: 20px;
	margin-top: 20px;
}
.dangqian a {
	color: #0066cc
}
.dangqian img {
	width: 15px;
	height: 15px;
	float: left;
	margin: 4px 10px;
}
.dangqian span {
	font-size: 16px;
	float: left;
}

.xiexin_title{ margin-top:20px; margin-bottom:5px;}
.xiexin_title a{ float:left;}
.xiexin{ font-size:18px; color:#000; line-height:45px; margin-left:360px;}

.list_right {float:left; width:628px;height:auto;}
.news1{ float:left; border:1px solid #a4a4a4;}
.news1 a{ color:#333333;  text-decoration: none;}
.float_box{ float:left;}

.right_main_title{ width:350px; float:left; margin-top:20px; border-left:1px solid #333; margin-left:20px;}
.right_main_title a img{ display:block; margin:0 auto; }

.right_main{ background-image:url(bmfw_bg.png); background-repeat:no-repeat; width:312px; height:304px; margin:0 auto;}
.right_main h3{ margin:0px; padding:0px; line-height:60px; margin-left:10px;}
.right_main h3 a{ color:#02166d;}
.right_main_box{ margin-left:10px;}
.right_main_box a{ background-image:url(bmfw_title_bg.png); background-repeat:no-repeat; background-position:left center; padding-left:30px; padding-right:40px; padding-top:20px; padding-bottom:20px; display:block; float:left; margin-left:10px; text-align:center;}
.right_main_box .main{ padding-left:27px; padding-right:27px; padding-top:20px; padding-bottom:20px;}
.right_main_box a{ color:#000}
.right_main_box a:hover{ color:#0864a7;}



.left_content{ float:left}
.left_title{ background-image:url(title_bg.png); background-repeat:no-repeat; background-position: left center; height:40px;}
.left_title a{ font-size:18px; font-family:"微软雅黑"; color:#006ab8; padding-left:40px; line-height:40px;}

.left_list li{ text-align:center;}
.left_list li a{ background-image:url(bg1.png); background-repeat:no-repeat; display:block; width:126px; height:30px; line-height:30px; margin-top:5px; font-family:"宋体"; color:#006ab8;}
.left_list li a:hover{ color:#333; text-decoration:underline;}

.dangqian {
	overflow: hidden;
	font-family: "微软雅黑";
	margin: 0 0 10px 0;
	color: #0066cc;
	*margin-top: 10px;
	margin-top: 10px;
}
.dangqian a {
	color: #0066cc
}
.dangqian img {
	width: 15px;
	height: 15px;
	float: left;
	margin: 4px 10px;
}
.dangqian span {
	font-size: 16px;
	float: left;
}
.right_content{ float:left; margin-left:20px;}
.right_content_2{ float:left; margin-left:20px; width:722px;}

.newslist {
	margin: 0 auto;
	width: 800px;
	margin-bottom:20px
}
.newslist ul li {
	line-height: 36px;
	height: 36px;
	background: url(listicon.png) no-repeat 0px 13px;
	padding-left: 15px
}
.newslist ul li a {
	font-size: 14px;
}
.newslist ul li a:hover {
	color: #0066cc
}
.newslist ul li span {
	float: right
}

.article{
	POSITION: relative; MARGIN: 0px auto; WIDTH: 1000px;
}
.article_colum .pages_title {
	TEXT-ALIGN: center; font-family:"微软雅黑"; COLOR: #0066cc; FONT-SIZE: 28px; line-height:2; font-weight:bold;  width: 1000px; overflow: hidden; 
}
.article_colum .pages_date {
	TEXT-ALIGN: center; HEIGHT: 32px; COLOR: #666666; FONT-SIZE: 12px; OVERFLOW: hidden;BORDER-BOTTOM: #dcdcdc 1px dashed;
}
.pages_date SPAN.font {
	MARGIN: 0px 10px
}
.pages_content {margin:5px auto 20px; min-height:400px; line-height:2em}
.pages_content P {
	MARGIN: 10px 0px 0px; FONT-FAMILY: "宋体"
}
.img_box_2 img{ max-width:800px; overflow:hidden; margin:0 auto; display:block}
.img_box_2{ margin:0 auto; width:1000px;}